/*
 * 端末別の改行指定
 *
 * PCだけで改行:     <br class="br-pc">
 * スマホだけで改行: <br class="br-sp">
 * 両方で改行:       <br>
 *
 * 見出し、本文、注記、ボタンなど、要素の種類を問わず使用できます。
 */
br:not(.br-pc):not(.br-sp) {
  display: inline !important;
}

.br-sp {
  display: none !important;
}

@media (max-width: 760px) {
  .br-pc {
    display: none !important;
  }

  .br-sp {
    display: block !important;
  }
}
